using KarleyLibrary.Attributes;
using System;

namespace KarleyUpdate
{
    internal class AlterArtikel
    {
        [CompareField("ARWE_A_NR")]
        public string Artikelnummer { get; set; } = String.Empty;
        [CompareField("ARTI_A_BEZ1")]
        public string Bezeichnung { get; set; } = String.Empty;
        [CompareField("WK5_WAGR_N_PRODUKTMANAGER")]
        public int ProduktManager { get; set; }
    }
}
